.gm-screen-dialog .dialog-content {
  -webkit-box-flex: 100%;
  -ms-flex: 100%;
  flex: 100%;
  height: 100%;
  overflow: hidden; }

.gm-screen-controls ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  list-style-type: none;
  margin: 0;
  padding: 0; }

.gm-screen-controls li {
  margin: 5px; }

.gm-screen-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%; }
  .gm-screen-grid .grid-wrapper {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    height: 94%;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 250ms ease-in-out;
    transition: -webkit-transform 250ms ease-in-out;
    -o-transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
    width: 400%; }
    .gm-screen-grid .grid-wrapper[data-page='2'] {
      -webkit-transform: translateX(-25%);
      -ms-transform: translateX(-25%);
      transform: translateX(-25%); }
    .gm-screen-grid .grid-wrapper[data-page='3'] {
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .gm-screen-grid .grid-wrapper[data-page='4'] {
      -webkit-transform: translateX(-75%);
      -ms-transform: translateX(-75%);
      transform: translateX(-75%); }
  .gm-screen-grid .grid-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%; }
    .gm-screen-grid .grid-page > * {
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1; }
  .gm-screen-grid .grid {
    display: grid;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr;
    height: 95%;
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .gm-screen-grid .grid-item {
    background: #ffffff;
    border: 2px solid #bbbbbb;
    font-size: 13px;
    list-style-type: none;
    margin: 0;
    min-height: 32px;
    overflow-y: auto;
    padding: 4px;
    position: relative; }
    .gm-screen-grid .grid-item.drop-hover {
      background-color: #ff6400;
      opacity: .4; }
    .gm-screen-grid .grid-item.span--3 {
      grid-column-end: span 3; }
    .gm-screen-grid .grid-item:hover .controls {
      display: block; }
    .gm-screen-grid .grid-item .controls {
      cursor: pointer;
      display: none;
      position: absolute;
      right: 10px;
      top: 10px; }
      .gm-screen-grid .grid-item .controls:hover {
        color: #ff0000; }

.grid-item table {
  background: transparent;
  border: 0; }

.grid-item th,
.grid-item td {
  border: 0;
  padding: 4px; }

.grid-item thead td,
.grid-item thead th {
  font-weight: bold; }

.grid-item th {
  font-weight: bold; }

.grid-item tbody tr:nth-child(odd) {
  background: rgba(89, 120, 0, 0.15); }
